{% extends "_base.html.jinja" %}

{% block more_head %}
<style>
main {
  display: flex;
  justify-content: center;
  padding-top: 24px;
  padding-bottom: 24px;
}
.trunk {
  text-align: center;
  font-size: 1.25rem;
  max-width: 480px;
  flex-basis: 300px;
  flex-grow: 0.25;
}
</style>
{% endblock more_head %}

{% block torso_content %}
<main>
<div class="trunk">

<p>
This website hosts Baseprint document successions.
To learn more about them,
visit <a href="https://try.perm.pub">try.perm.pub</a>.
</p>

<h2>About</h2>

<p>
This domain is dedicated to advancing the scientific understanding of population genetics.
<a href="https://castedo.com/about">Castedo Ellerman</a>
maintains this domain adopting the
<a href="https://openscholarlyinfrastructure.org/">principles of open scholarly infrastructure</a>.
</p>

<p>
This website consists of
<a href="https://en.wikipedia.org/wiki/Static_web_page">static web pages</a>
stored in an
<a href="https://en.wikipedia.org/wiki/Amazon_S3">Amazon S3</a> bucket.
The pages are generated offline using open-source code at
<a href="https://gitlab.com/popgen.es/popgen.es">gitlab.com/popgen.es/popgen.es</a>.
</p>

</div>
</main>
{% endblock torso_content %}
